/*pc*/
@media screen and (min-width: 768px){
  .ifrvid{
  width: 51vw;
  height: 28.688vw;
 }

  th, td{
  padding: 10px;
  border: 1px solid #dadada;
  }
  .intab{
  border: 1px solid #dadada;
  }


}

/*handy*/
@media screen and (max-width: 767px){
  .ifrvid{
  width: 90vw;
  height: 50.3vw;
  }

  th, td{
  padding: 10px;
  border: 1px solid #dadada;
  }
  .intab{
  border: 1px solid #dadada;
  }

}
